Plane File Reference
`#include <osg/Config>`
`#include <osg/Export>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`
`#include <osg/Matrix>`
`#include <osg/BoundingSphere>`
`#include <osg/BoundingBox>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | osg::Plane
| A plane class. It can be used to represent an infinite plane. More...

## Namespaces

namespace | osg

## Macros

#define | OSG_PLANE 1

## Macro Definition Documentation

## OSG_PLANE

#define OSG_PLANE 1